import { Sticky } from 'react-sticky'
import { Tabs } from "antd-mobile"
import React from "react"

export default function RenderTabBar({topOffset = 0,zIndex = 1, ...rest}) {
    return (
        <Sticky topOffset={topOffset}>
            {({style}) => <div style={{...style, zIndex}}>
                <Tabs.DefaultTabBar {...rest}/>
            </div>}
        </Sticky>
    )
}
